Skip to main content
GET
/
v2
/
companies
/
{countryCode}
/
{companyId}
/
legal-entities
Legal Entities
curl --request GET \
  --url https://api.bizzy.ai/v2/companies/{countryCode}/{companyId}/legal-entities \
  --header 'Authorization: Bearer <token>'
{
    "identifier": {
        "countryCode": "BE",
        "companyId": "1778186251",
        "name": "Bizzy"
    },
    "data": [
        {
            "legalEntityId": "1778186251",
            "countryCode": "BE",
            "name": "Bizzy AI",
            "isPrimary": true
        }
    ]
}

Request

Accept-Language
string
default:"EN"
  • NL: Dutch - FR: French - EN: English

Path

countryCode
string
required
Any supported country code — see Supported countries.
companyId
string
required
Obfuscated companyId returned by the search endpoint.

Query

limit
number
default:"4"
Number of items to return per page. (max 500)
offset
number
default:"0"
Number of items to skip.

Response

{
    "identifier": {
        "countryCode": "BE",
        "companyId": "1778186251",
        "name": "Bizzy"
    },
    "data": [
        {
            "legalEntityId": "1778186251",
            "countryCode": "BE",
            "name": "Bizzy AI",
            "isPrimary": true
        }
    ]
}